## ltm 0.1-0

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.1-0
Date: 2005-03-14
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.ac.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.ac.be>
Description: Analysis of multivariate Bernoulli data using latent trait models (including the Rasch model) under the Item Response Theory approach.
Depends: R(>= 2.0.0), MASS
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
Packaged: Mon Mar 14 09:56:00 2005; dimitris

## ltm 0.1-1

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.1-1
Date: 2005-03-30
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.ac.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.ac.be>
Description: Analysis of multivariate Bernoulli data using latent trait models (including the Rasch model) under the Item Response Theory approach.
Depends: R(>= 2.0.0), MASS
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
Packaged: Wed Mar 30 09:50:55 2005; dimitris

## ltm 0.2-1

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.2-1
Date: 2005-05-09
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate Bernoulli data using latent trait models (including the Rasch model) under the Item Response Theory approach.
Depends: R(>= 2.0.0), MASS
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
Packaged: Mon May  9 08:48:48 2005; dimitris

=== debian/changelog ===
ltm (0.2-1) stable; urgency=low

  First Release

 -- Amir Bendjazia <benjezzy@gmail.com>  Fri, 13 Aug 2010 03:36:54 +0000

=== debian/control ===
Source: ltm
Section: user/navigation
Priority: extra
Maintainer: Amir Bendjazia <benjezzy@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ltm
Architecture: all
Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui
Description: Simple map of London's underground's lines.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
 LjVJivzgAAAHmklEQVR4Xu1aaWxUVRSmDYvIIhJAAoEoCRpRlk6n7XSfoVJaoIEpS5n1dbbuBSyy
 r200gR+iJSAqiCKr7JsspWgwhAAmyhJadpG90L537xuKLML1zJQu2HbeffPeFLHT5KSTmXPP+c53
 t3PPvS1a+P/8DPgZ8DPgZ8DPQJMywC2bEnh/jr39vbzkPpwuqA9iVH3QJ+ndKucyrZoUSFM54zNH
 9ESp4VbeFLocG5THsCGYwzoF4XWDCK4rBuVD3hhyEWQbz0TM5tPUEQ9mWgKbCqesfris+PbIEpnN
 G5RHsF7x1BWsWHGRwxtCyjCjKkQOdT9ZAfrKGJ+p7YjN4QW8IRjxuiDRQXsg6QlnVu3lrbFKX2GX
 ZLeywBaAbDE2GN5lYntapP5jZFatcmYN6yoJsJyNyzMTu8Iw3ScyEEmjA4i+zTo0w+SMwytbnCV6
 ADIEX2nK4Kt9wRrxN7LGzvEKuByNWEu0Gha5ey8i+DokEM4UupRdNKOlHDFR20AOTSzWB73Q4OsS
 D7nEMmrwUhVRekI/bAyBVV781uZuow96BPnABdjvD2Fd0B63mENPw7zGXtsEu8gSky81NsH2Zda4
 dhD8OdFAYdHC5ohC3hIz+O40c7uGHOGcUYEoJ+k9zIRPRMaQo2K3USDySYVDM1IwCCkK2BT2jZjg
 oadvIbsml5+W2lasX9ahDkXmsCJR/vSKu+zk0b3E+qLSZ9PUQ2l7xZXFwX69EmckvUZl3IMSZ4lK
 gcSKoyUCOmmTVJ/12ldONreCOVpCCeIhZ41OlxNERfbwvrDdnqHzH0Sgs4bI6b8Fx0Rb3bm5gEDe
 /wSZwrWyOn9mjMtK6I4MSioSYJ06WjE7K0AWHNcKLIFg8JJQ8K7fUWrkJFmcNmLEaUvsjfXBd6iw
 ODSJsmBh7TEjaBxiU+gWftcSeVj3tCbY1MOo8JjDdstCADZCYEJDH05/eMKIHrI4pDCCjGHfCWGC
 fOMxSk2UdmhyTmU68HpFpWdnQQQzkbMocMumwmbF94L15i9PuNzFFnN4piSnyKoeJcQ0zEn+7uTk
 TpIcedEYcoSvhbDxprC9VKZfGbUmCkTzb/ksxb52a4qWbPMgy3VMcUNtff1d2rhZEzzhcv22efxY
 3EG7Oq4RLJ1ryAGFOyCkmUltriAnAbuPXyODcnY1SGbOsmOk5CoiZ69hcr280v3ZJe9n7qjRj5tZ
 RG6x90ni3OKa715NXktO/cGSjzeclLOTfEPAkdI7JGTSbo9A33ZsI6evcA3qDJtXTC7d4snKogs1
 vw+esZ9cvMmTwh0l/w8C+goQsPbny+Qk9HjHMevcAS/dfZYs3HS6mRAAQ//7g5fIkl1nSVL+QdIO
 hn/x7zcJs+hw8yJAA8P+2wMXSfzsAyR/3UnCfNrMCHD1/InLLFmx/zwZkL3z5RoBrjlcuKPULRlL
 jtZbuDyuAc+mgGvuL95ZSn49X+5u/9KMgOip+9xzt1pUeXvqEdBp3Hqinr6/wRW9h2kTCZ5QtYu8
 adlCgnKrtlTXZ9dIkDFXqd0Gu+k2/NLd8ENJlWyskXfHflUxQFtI+msXNyrvjF3OVrWpbt80/3vr
 114apP3cI7aByYVPAVtpbUy12DqnrA8TTJOhvDQRio1wi+tBjCHHBA35QAEx4Zaq2+XGsfF65RlJ
 rnlLYj/BA8d4AGCJUUlyJLKxM48JgBLdb4KnQVPoYpGm66tjo1KwDI6NYQckOxJhgLOrxwuX6OB2
 2jo4ToTZhlVxKlx3U9QDkT1mvGRnFAZuOxLaQe9fFcRkUFx5mDtG+gMLLjMe6nCKx0IOkV5RhrOG
 +6Ym/4yY+18sCMBMxGrh3ncXQ+ZR8EmnAovheiEC3EVRQ8jx6+lx7emsitdC9tipNDh4ncJZblNL
 K4fVhcdmJ/SHS5FHNM5hzTh0g4mQnQRsi86GOh/VcxtkUi0UT69ACxhSy2gIcOlAGf0U64jrKweI
 m3naVjDsF7m2Oxr/MF3LynKTXpfD93M2KiYnd4EC6Q0aEG4S9Aon9MRE54wUr5+/8VkJkVBuP0Ez
 590+gSR4nGWWPfhqg5wlMsF1C0tLgntdMCqvIEvEBJw7prYG5wFh+cLclvDyIw6ZQncg3SBRvuCp
 znafBV9tGFsiF9D2yHNE6RUPYGr8BDIf2WINnDk8ypmbEIUdmiinNTqJT43Ig9/WwKuTW97Yh5vo
 c+UZQyRfxgoSWLk8vxUyqjaKGQWN6VYH6k3AdW0CcRxr1ciy5ggS4FJwFhjbIL1ysxwkSLZhULK8
 fUgIFXA5lZwfjWkNBxKq/EBykI1kotgYfJ3PiBsoZ1yibP05Ly0AVt1ZNJmi3CTA+eMwzozvKQqw
 r5QRExMJrzgED01ykABkP+JNqjlPZmW39lU8XtlF0/VtWUY1E9JQJHVRa4woZAz9kc344L/9cLoi
 d2QXbFbNhxMbddLk8VwPPQ5nka2cJUa4guNV1/moUUVWVEt4958I7wtWwPnAAxkDG0hxgyvhqVwR
 So368K598Bs+gti0ZlHO6LewLVYLvTkFMrbFkFGu4K1R22EPXwUEfYnM4fnYqDLhzKGq+/PT2jQt
 Or83PwN+BvwM+BnwM9DsGPgHF+txOGUemxgAAAAASUVORK5CYII=

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ltm" install
	mkdir -p "$(CURDIR)/debian/ltm"

#	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/64x64/"
	cp -a "src/usr/share/icons/64x64/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/64x64/ltm.png"
	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
	cp -a "src/opt/ltm/images/map.gif" "$(CURDIR)/debian/ltm/opt/ltm/images/map.gif"
	mkdir -p "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/ltm.service" "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/ltm.service"
	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/scalable/hildon/"
	cp -a "src/usr/share/icons/scalable/hildon/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/scalable/hildon/ltm.png"
	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/48x48/hildon/"
	cp -a "src/usr/share/icons/48x48/hildon/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/48x48/hildon/ltm.png"
	mkdir -p "$(CURDIR)/debian/ltm/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/ltm.desktop" "$(CURDIR)/debian/ltm/usr/share/applications/hildon/ltm.desktop"
	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/"
	cp -a "src/opt/ltm/ltm.png" "$(CURDIR)/debian/ltm/opt/ltm/ltm.png"
	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/"
	cp -a "src/opt/ltm/ltm.py" "$(CURDIR)/debian/ltm/opt/ltm/ltm.py"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## ltm 0.2-2

=== debian/changelog ===
ltm (0.2-2) stable; urgency=low

  Better Map

 -- Amir Bendjazia <benjezzy@gmail.com>  Fri, 13 Aug 2010 04:04:47 +0000

=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,7 @@
 #	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/64x64/"
 	cp -a "src/usr/share/icons/64x64/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/64x64/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
-	cp -a "src/opt/ltm/images/map.gif" "$(CURDIR)/debian/ltm/opt/ltm/images/map.gif"
+	cp -a "src/opt/ltm/images/map.png" "$(CURDIR)/debian/ltm/opt/ltm/images/map.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/ltm.service" "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/ltm.service"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/scalable/hildon/"

## ltm 0.2-3

=== debian/changelog ===
ltm (0.2-3) stable; urgency=low

  Minor fixes


 -- Amir Bendjazia <benjezzy@gmail.com>  Fri, 13 Aug 2010 04:25:17 +0000

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Standards-Version: 3.7.2
 
 Package: ltm
+Maemo-Display-Name: London Tube Map
 Architecture: all
 Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui
-Description: Simple map of London's underground's lines.
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+Description: 
+XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=LTM
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
  jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41

=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+
+
 
 CFLAGS = -Wall -g
 
@@ -23,6 +26,7 @@
 	# Add here commands to configure the package.
 
 	touch configure-stamp
+
 
 build: build-stamp
 
@@ -46,7 +50,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/ltm" install
 	mkdir -p "$(CURDIR)/debian/ltm"
 
-#	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/64x64/"
+	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/64x64/"
 	cp -a "src/usr/share/icons/64x64/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/64x64/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/map.png" "$(CURDIR)/debian/ltm/opt/ltm/images/map.png"

## ltm 0.2-4

=== debian/changelog ===
ltm (0.2-4) stable; urgency=low

  Minor Fixes

 -- Amir Bendjazia <benjezzy@gmail.com>  Fri, 13 Aug 2010 04:59:36 +0000

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Standards-Version: 3.7.2
 
 Package: ltm
-Maemo-Display-Name: London Tube Map
 Architecture: all
 Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui
-Description: 
-XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=LTM
+Description: Simple scrollable map of London's underground system.
+XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
  jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41

## ltm 0.2-5

=== debian/changelog ===
ltm (0.2-5) stable; urgency=low

  Minor Fixes

 -- Amir Bendjazia <benjezzy@gmail.com>  Fri, 13 Aug 2010 05:18:02 +0000

## ltm 0.2-6

=== debian/changelog ===
ltm (0.2-6) stable; urgency=low

  Minor Fixes

 -- Amir Bendjazia <benjezzy@gmail.com>  Fri, 13 Aug 2010 06:06:43 +0000

=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-
-
 
 CFLAGS = -Wall -g
 
@@ -26,7 +23,6 @@
 	# Add here commands to configure the package.
 
 	touch configure-stamp
-
 
 build: build-stamp
 
@@ -50,16 +46,16 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/ltm" install
 	mkdir -p "$(CURDIR)/debian/ltm"
 
-	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/64x64/"
-	cp -a "src/usr/share/icons/64x64/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/64x64/ltm.png"
+#	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/64x64/"
+	cp -a "src/usr/share/icons/64x64/ltm6.png" "$(CURDIR)/debian/ltm/usr/share/icons/64x64/ltm6.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/map.png" "$(CURDIR)/debian/ltm/opt/ltm/images/map.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/ltm.service" "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/ltm.service"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/scalable/hildon/"
-	cp -a "src/usr/share/icons/scalable/hildon/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/scalable/hildon/ltm.png"
+	cp -a "src/usr/share/icons/scalable/hildon/ltmS.png" "$(CURDIR)/debian/ltm/usr/share/icons/scalable/hildon/ltmS.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/48x48/hildon/"
-	cp -a "src/usr/share/icons/48x48/hildon/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/48x48/hildon/ltm.png"
+	cp -a "src/usr/share/icons/48x48/hildon/ltm4.png" "$(CURDIR)/debian/ltm/usr/share/icons/48x48/hildon/ltm4.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/ltm.desktop" "$(CURDIR)/debian/ltm/usr/share/applications/hildon/ltm.desktop"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/"

## ltm 0.2-7

=== debian/changelog ===
ltm (0.2-7) stable; urgency=low

  Minor Fixes

 -- Amir Bendjazia <benjezzy@gmail.com>  Fri, 13 Aug 2010 06:34:22 +0000

## ltm 0.2-8

=== debian/changelog ===
ltm (0.2-8) stable; urgency=low

  Minor Fixes

 -- Amir Bendjazia <benjezzy@gmail.com>  Sat, 14 Aug 2010 00:17:09 +0000

=== debian/control ===
Source: ltm
Section: user/navigation
Priority: extra
Maintainer: Amir Bendjazia <benjezzy@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ltm
Architecture: all
Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui
Description: London Tube Map : Simple scrollable map of London's underground system.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
 LjVJivzgAAAG7klEQVRoQ+1ZaVBTVxQGheqIO6KoM45OR512xkr2kLAKLriAbEreS14SwiIIdUFc
 qFrAFu201tpqO63FpS4srbVTXGYsxTp1ayuKOnXUWnBGnalWk3sf0ioqt+cBoYS+F3gxSn+QmTN5
 Se495/vOOffce248PHpePR7o8cBz8UBDQZrXg5yEgTZKNgS9PnMgW5ji/VwMuUspmzHbGyUHT2YZ
 VSam5dsxJfuOpaSnsC7gDKYkp+C7KlavKGYNqsWsJUT9MM/s6S7bLuvB5lAfbFDJsEG5BsDWsToJ
 YXUBnQqQIiwtr8UGRRFiVBo2ObSfyyBcnYgsIePBqxsB+HUA/rQrwHnGNGFaeoulZUXIqHmtPnNm
 b1fxdHnevYwoL2TSzAGjJwH4YxeBd4zSQyBSDXrndRmIKwOt5uD+WK8ohJyudxNwByKQWk8RE/im
 jVH7uoLP6RyUGj4Y6eVvsJTbvM67VoAEi/Xy9yAa7iOB0mf0xYx6KYC3dtHzTbA2EKTZr1gnOYNp
 2SUQWxfnAjEJC/YK3RYFrFfqARB2CoCSYG5dYIN6LZscNvHPFYxXewA4a64nSouchAzKXCixx8AZ
 rDN9QLzJZtJQ1px4Bz2iSVnTwkYD+GtOjVHS36CcZqLUiDHsClOn9d2aGjYMGRRLQO8F0CtYwTD8
 jk1aqWjQ9gkNOUwvWLTrnYCHMig7gRh1OF4wR1QJtJmDvJFJq4L53zvR3wj2N4ETB7hEAjGacKg4
 sEHxb06wD1QgQ+AYl5S3TrJlzhgAeirBxhNeO5T0LkQ3UrQNa2poP6gG7wrWekp6A5mDXhWtmGcC
 ZjRSSJdqQUcZlDtE2wHW42Gx/czvFckjzKiyRCsVmGCzhHlDoUgFZ90XiIINmaL6i7LHMuoEAe9D
 3su/xqYgf1EKOxlszZzmA+thPx8B7uwEZdUgqKLv3D2DQMaCjLNLJRXzeU1SOOHkQqtwz+eTpjQc
 1MXn+8XteLn9eHc8l1G6hXZbHd+PU3NKfGJ3t+FrtTeomRR8MIL8AlJjl/GxH1ulcZtIR5kct/nx
 iNjiuvZj3fU8JHbnFT6b3HcT47ZiHjuMnUAu/NgIQsSIfNFBklt8lgydX+owL/2j06TkeB25dMNG
 dlf9TiwfnCSDEveREXQ52XrwCsnfW9M8fvC8ErL3WC1J33JalN12GJc9EwHV0kNkzZ7zxDfJkQBn
 gANbCiTaO2Skvpy8XXaRHD13m/SL3Us0OYfJrsrrZNGnP3UfgbUiCSzfXt0clYDsCsJsPEFWf3Gu
 ewkIRWA4XcYbAY5AzLoq8snhqyRl8ymSDOnVrRH47Mg1klj0A5m+ppKMNe9vS4URTggEZFWQb8/c
 bM796IKq7iMwxvQVMW86SYzvnyBJG46TCakH2ghwizb2rWMOuT04sYRolh0ho/Rfkoi8o4Qjws1R
 LTn0bGtguK40yp8uKwbZ6U+XN8vsxKJrTPwqwsTnOYg+YfVDbdKWH1vGulek9LYjpviV/7HJYYhO
 fLsOcO1qwddi109XOl1wc8O0chWcybnmgnDv9mf4DP2rPB+bQ/q4cyfmdMHJc2nLTszZa3lve6YV
 60XZg7NJODQd/E0MJavGevVEUQo7GWxLCRsHB7rT/Ac6IGIKDhdlD5s1o+BsUiF8QlQU48xZbrlt
 Q9xlAXdFo5M08tqjpZcfZSd02ig5ELRlTPOCkC4GpQ/4D1iSv5FBnXQrPUJUI8PnRWwKNEN39oeA
 s54AjuWivG8fjCyhE0DxecEoQKuJ9Iro20ZNL5cMcHlvCQ5iaeltwa4M2kqkV01yVb8HNmp0oJw/
 tNxCo6RWWC95EA2/+lXzuxxmnBI6EnqOJZD3d4VbSgkGB2XcyRbXrjqQvZ8T1wfWwjdgpMmJoUYY
 sw8xykRo7IcJeeveO9meKGXKULgPnQXd3gEoEk4vyGDMfmTWPnvfgY1qrvm+2Mm9zlMAdKf5Rlqv
 WIeNgXE2k1ZWv3DaJNYSKmNN2hj4fgN3pQJ9tnDKtPbfXGQA/Csup077iQ3bCjwRo50CSmu6fjnV
 chHQUs9FSRPcL9XCFeNUt4C3K6kv1PdCtDISIlErEpA4ArT0KssEJrIpU92+UXrUL0vwREb1dCBx
 1vmaEOXxfwlSslooqcHsgoiX3Or9jsqQMWQ4q5evh5znctnV/wbagENq3sS04sN6c8jo5wq8vXK0
 kuoN95zREI1dAKDTRcmTdtwF8F2WkpUjgyrKuiDS54WBtxu6nx3jCdeDvlDuFPCXURGQqYGoCO8Z
 LQe0x1CJLsMesA7plSHwz4zfCwfuzCDKivfF5qAIuMexANAc1qwpgPKZCxtdKma0oWzWTP+/8tO6
 vOH9r8j1gOnxQI8H3O+BfwBjEjNBBX+1VgAAAABJRU5ErkJggg==

## ltm 0.2-9

=== debian/changelog ===
ltm (0.2-9) stable; urgency=low

  Minor Fixes

 -- Amir Bendjazia <benjezzy@gmail.com>  Sat, 14 Aug 2010 00:53:41 +0000

## ltm 0.3-0

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.3-0
Date: 2005-09-26
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate Bernoulli data using latent trait models (including the Rasch and the Two-Parameter Logistic models) under the Item Response Theory approach.
Depends: R(>= 2.0.0), MASS, gtools, msm
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
Packaged: Mon Sep 26 09:24:06 2005; dimitris

=== debian/changelog ===
ltm (0.3-0) stable; urgency=low

  First Stable Release

 -- Amir B <benjezzy@gmail.com>  Mon, 16 Aug 2010 19:56:02 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ltm
 Section: user/navigation
 Priority: extra
-Maintainer: Amir Bendjazia <benjezzy@gmail.com>
+Maintainer: Amir B <benjezzy@gmail.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2

=== debian/rules ===
--- 
+++ 
@@ -46,22 +46,34 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/ltm" install
 	mkdir -p "$(CURDIR)/debian/ltm"
 
-#	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/64x64/"
-	cp -a "src/usr/share/icons/64x64/ltm6.png" "$(CURDIR)/debian/ltm/usr/share/icons/64x64/ltm6.png"
+#	mkdir -p "$(CURDIR)/debian/ltm/usr/"
+	cp -a "src/usr/ltm.png" "$(CURDIR)/debian/ltm/usr/ltm.png"
+	mkdir -p "$(CURDIR)/debian/ltm/usr/share/dbus-1/"
+	cp -a "src/usr/share/dbus-1/ltm.png" "$(CURDIR)/debian/ltm/usr/share/dbus-1/ltm.png"
+	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
+	cp -a "src/opt/ltm/images/ltm.png" "$(CURDIR)/debian/ltm/opt/ltm/images/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/map.png" "$(CURDIR)/debian/ltm/opt/ltm/images/map.png"
+	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/48x48/hildon/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/ltm.service" "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/ltm.service"
-	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/scalable/hildon/"
-	cp -a "src/usr/share/icons/scalable/hildon/ltmS.png" "$(CURDIR)/debian/ltm/usr/share/icons/scalable/hildon/ltmS.png"
-	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/48x48/hildon/"
-	cp -a "src/usr/share/icons/48x48/hildon/ltm4.png" "$(CURDIR)/debian/ltm/usr/share/icons/48x48/hildon/ltm4.png"
+	mkdir -p "$(CURDIR)/debian/ltm/opt/"
+	cp -a "src/opt/ltm.png" "$(CURDIR)/debian/ltm/opt/ltm.png"
+	mkdir -p "$(CURDIR)/debian/ltm/usr/share/applications/"
+	cp -a "src/usr/share/applications/ltm.png" "$(CURDIR)/debian/ltm/usr/share/applications/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/ltm.desktop" "$(CURDIR)/debian/ltm/usr/share/applications/hildon/ltm.desktop"
+	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/64x64/"
+	cp -a "src/usr/share/icons/hicolor/64x64/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/64x64/ltm.png"
+	mkdir -p "$(CURDIR)/debian/ltm/usr/share/"
+	cp -a "src/usr/share/ltm.png" "$(CURDIR)/debian/ltm/usr/share/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/"
 	cp -a "src/opt/ltm/ltm.png" "$(CURDIR)/debian/ltm/opt/ltm/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/"
 	cp -a "src/opt/ltm/ltm.py" "$(CURDIR)/debian/ltm/opt/ltm/ltm.py"
+	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/scalable/hildon/ltm.png"
 
 	# ======================================================

## ltm 0.3-1

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.3-1
Date: 2005-11-28
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate Bernoulli data using latent trait models (including the Rasch and the Two-Parameter Logistic models) under the Item Response Theory approach.
Depends: R(>= 2.0.0), MASS, gtools, msm
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
Packaged: Mon Nov 28 09:09:16 2005; dimitris

=== debian/changelog ===
ltm (0.3-1) stable; urgency=low

  First Stable Release

 -- Amir B <benjezzy@gmail.com>  Mon, 16 Aug 2010 21:20:20 +0000

=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,8 @@
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/dbus-1/"
 	cp -a "src/usr/share/dbus-1/ltm.png" "$(CURDIR)/debian/ltm/usr/share/dbus-1/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
+	cp -a "src/opt/ltm/images/general_fullsize.png" "$(CURDIR)/debian/ltm/opt/ltm/images/general_fullsize.png"
+	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/ltm.png" "$(CURDIR)/debian/ltm/opt/ltm/images/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/map.png" "$(CURDIR)/debian/ltm/opt/ltm/images/map.png"
@@ -58,8 +60,6 @@
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/48x48/hildon/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/ltm.service" "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/ltm.service"
-	mkdir -p "$(CURDIR)/debian/ltm/opt/"
-	cp -a "src/opt/ltm.png" "$(CURDIR)/debian/ltm/opt/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/applications/"
 	cp -a "src/usr/share/applications/ltm.png" "$(CURDIR)/debian/ltm/usr/share/applications/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/applications/hildon/"

## ltm 0.3-2

=== debian/changelog ===
ltm (0.3-2) stable; urgency=low

  Fixed the Desktop Name

 -- Amir B <benjezzy@gmail.com>  Mon, 16 Aug 2010 22:05:47 +0000

=== debian/rules ===
--- 
+++ 
@@ -46,11 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/ltm" install
 	mkdir -p "$(CURDIR)/debian/ltm"
 
-#	mkdir -p "$(CURDIR)/debian/ltm/usr/"
-	cp -a "src/usr/ltm.png" "$(CURDIR)/debian/ltm/usr/ltm.png"
-	mkdir -p "$(CURDIR)/debian/ltm/usr/share/dbus-1/"
-	cp -a "src/usr/share/dbus-1/ltm.png" "$(CURDIR)/debian/ltm/usr/share/dbus-1/ltm.png"
-	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
+#	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/general_fullsize.png" "$(CURDIR)/debian/ltm/opt/ltm/images/general_fullsize.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/ltm.png" "$(CURDIR)/debian/ltm/opt/ltm/images/ltm.png"
@@ -60,14 +56,10 @@
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/48x48/hildon/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/ltm.service" "$(CURDIR)/debian/ltm/usr/share/dbus-1/services/ltm.service"
-	mkdir -p "$(CURDIR)/debian/ltm/usr/share/applications/"
-	cp -a "src/usr/share/applications/ltm.png" "$(CURDIR)/debian/ltm/usr/share/applications/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/ltm.desktop" "$(CURDIR)/debian/ltm/usr/share/applications/hildon/ltm.desktop"
 	mkdir -p "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/64x64/"
 	cp -a "src/usr/share/icons/hicolor/64x64/ltm.png" "$(CURDIR)/debian/ltm/usr/share/icons/hicolor/64x64/ltm.png"
-	mkdir -p "$(CURDIR)/debian/ltm/usr/share/"
-	cp -a "src/usr/share/ltm.png" "$(CURDIR)/debian/ltm/usr/share/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/"
 	cp -a "src/opt/ltm/ltm.png" "$(CURDIR)/debian/ltm/opt/ltm/ltm.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/"

## ltm 0.4-0

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.4-0
Date: 2006-03-13
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate Bernoulli and Ordinal data using latent trait models under the Item Response Theory approach.
Depends: R(>= 2.0.0), MASS, gtools, msm
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
Packaged: Mon Mar 13 08:52:24 2006; dimitris

## ltm 0.4-1

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.4-1
Date: 2006-04-03
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate Bernoulli and Ordinal data using latent trait models under the Item Response Theory approach.
Depends: R(>= 2.0.0), MASS, gtools, msm
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
Packaged: Mon Apr  3 09:28:17 2006; dimitris

## ltm 0.5-0

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.5-0
Date: 2006-05-02
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate Bernoulli and Ordinal data using latent trait models under the Item Response Theory approach.
Depends: R(>= 2.0.0), MASS, gtools, msm
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
Packaged: Tue May  2 09:26:33 2006; dimitris

## ltm 0.5-1

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.5-1
Date: 2006-06-12
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate Bernoulli and Ordinal data using latent trait models under the Item Response Theory approach.
Depends: R(>= 2.0.0), MASS, gtools, msm
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
Packaged: Mon Jun 12 07:27:16 2006; dimitris

=== debian/changelog ===
ltm (0.5-1) stable; urgency=low

  Fixed the Desktop Name

 -- Amir B <benjezzy@gmail.com>  Sun, 29 Aug 2010 22:25:48 +0000

=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,8 @@
 	mkdir -p "$(CURDIR)/debian/ltm"
 
 #	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
+	cp -a "src/opt/ltm/images/bck.png" "$(CURDIR)/debian/ltm/opt/ltm/images/bck.png"
+	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/general_fullsize.png" "$(CURDIR)/debian/ltm/opt/ltm/images/general_fullsize.png"
 	mkdir -p "$(CURDIR)/debian/ltm/opt/ltm/images/"
 	cp -a "src/opt/ltm/images/ltm.png" "$(CURDIR)/debian/ltm/opt/ltm/images/ltm.png"

## ltm 0.6-0

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.6-0
Date: 2006-09-05
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach.
Depends: R(>= 2.0.0), MASS, gtools, msm
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Tue Sep  5 09:08:41 2006; dimitris

## ltm 0.6-1

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.6-1
Date: 2006-10-02
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R(>= 2.3.0), MASS, gtools, msm
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Tue Oct  3 09:07:38 2006; dimitris

## ltm 0.7-0

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.7-0
Date: 2006-11-28
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R(>= 2.3.0), MASS, gtools, msm
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Tue Nov 28 09:12:00 2006; dimitris

## ltm 0.7-1

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.7-1
Date: 2007-02-05
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R(>= 2.3.0), MASS, msm
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Mon Feb  5 09:03:52 2007; dimitris

## ltm 0.8-0

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.8-0
Date: 2007-05-07
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R(>= 2.3.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Mon May  7 08:59:40 2007; dimitris

## ltm 0.8-1

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.8-1
Date: 2007-07-16
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R(>= 2.3.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Mon Jul 16 09:17:04 2007; dimitris

## ltm 0.8-2

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.8-2
Date: 2007-12-03
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R(>= 2.3.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Mon Dec  3 09:16:09 2007; dimitris

## ltm 0.8-3

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.8-3
Date: 2008-03-03
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R(>= 2.3.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Mon Mar  3 09:24:36 2008; dimitris

## ltm 0.8-4

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.8-4
Date: 2008-04-14
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R (>= 2.3.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Mon Apr 14 09:25:55 2008; dimitris

## ltm 0.8-5

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.8-5
Date: 2008-06-09
Author: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Maintainer: Dimitris Rizopoulos <dimitris.rizopoulos@med.kuleuven.be>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R (>= 2.3.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Sun Jun  8 16:20:25 2008; Dimitris

## ltm 0.8-6

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.8-6
Date: 2008-09-15
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R (>= 2.3.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Sun Sep 14 20:07:11 2008; Dimitris

## ltm 0.8-7

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.8-7
Date: 2008-11-17
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R (>= 2.3.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Mon Nov 17 11:20:02 2008; Dimitris

## ltm 0.8-8

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.8-8
Date: 2008-12-15
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R (>= 2.3.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Mon Dec 15 10:02:30 2008; Dimitris

## ltm 0.8-9

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.8-9
Date: 2009-01-08
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, and the Graded Response Models.
Depends: R (>= 2.3.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Thu Jan  8 11:12:08 2009; Dimitris

## ltm 0.9-0

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.9-0
Date: 2009-03-02
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, the Graded Response, and the Generalized Partial Credit Models.
Depends: R (>= 2.5.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: Mon Mar  2 09:16:31 2009; Dimitris

## ltm 0.9-1

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.9-1
Date: 2009-06-19
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data
        using latent trait models under the Item Response Theory
        approach. It includes the Rasch, the Two-Parameter Logistic,
        the Birnbaum's Three-Parameter, the Graded Response, and the
        Generalized Partial Credit Models.
Depends: R (>= 2.5.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
Packaged: 2009-06-19 07:17:29 UTC; Dimitris
Repository: CRAN
Date/Publication: 2009-06-19 07:31:15

## ltm 0.9-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ltm
 Title: Latent Trait Models under IRT
-Version: 0.9-1
-Date: 2009-06-19
+Version: 0.9-2
+Date: 2009-10-12
 Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
 Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
 Description: Analysis of multivariate dichotomous and polytomous data
@@ -14,6 +14,6 @@
 LazyData: yes
 License: GPL (>= 2)
 URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
-Packaged: 2009-06-19 07:17:29 UTC; Dimitris
+Packaged: 2009-10-12 06:58:28 UTC; Dimitris
 Repository: CRAN
-Date/Publication: 2009-06-19 07:31:15
+Date/Publication: 2009-10-12 10:23:12

## ltm 0.9-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ltm
 Title: Latent Trait Models under IRT
-Version: 0.9-2
-Date: 2009-10-12
+Version: 0.9-3
+Date: 2009-12-08
 Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
 Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
 Description: Analysis of multivariate dichotomous and polytomous data
@@ -14,6 +14,6 @@
 LazyData: yes
 License: GPL (>= 2)
 URL: http://wiki.r-project.org/rwiki/doku.php?id=packages:cran:ltm
-Packaged: 2009-10-12 06:58:28 UTC; Dimitris
+Packaged: 2009-12-08 07:19:24 UTC; Dimitris
 Repository: CRAN
-Date/Publication: 2009-10-12 10:23:12
+Date/Publication: 2009-12-09 08:53:47

## ltm 0.9-4

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.9-4
Date: 2010-03-16
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data
        using latent trait models under the Item Response Theory
        approach. It includes the Rasch, the Two-Parameter Logistic,
        the Birnbaum's Three-Parameter, the Graded Response, and the
        Generalized Partial Credit Models.
Depends: R (>= 2.9.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://rwiki.sciviews.org/doku.php?id=packages:cran:ltm
Packaged: 2010-03-16 06:40:32 UTC; Dimitris
Repository: CRAN
Date/Publication: 2010-03-16 17:06:53

## ltm 0.9-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ltm
 Title: Latent Trait Models under IRT
-Version: 0.9-4
-Date: 2010-03-16
+Version: 0.9-5
+Date: 2010-09-29
 Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
 Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
 Description: Analysis of multivariate dichotomous and polytomous data
@@ -14,6 +14,6 @@
 LazyData: yes
 License: GPL (>= 2)
 URL: http://rwiki.sciviews.org/doku.php?id=packages:cran:ltm
-Packaged: 2010-03-16 06:40:32 UTC; Dimitris
+Packaged: 2010-09-29 11:57:56 UTC; D. Rizopoulos
 Repository: CRAN
-Date/Publication: 2010-03-16 17:06:53
+Date/Publication: 2010-09-30 05:42:40

## ltm 0.9-6

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.9-6
Date: 2011-09-19
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data
        using latent trait models under the Item Response Theory
        approach. It includes the Rasch, the Two-Parameter Logistic,
        the Birnbaum's Three-Parameter, the Graded Response, and the
        Generalized Partial Credit Models.
Depends: R (>= 2.11.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://rwiki.sciviews.org/doku.php?id=packages:cran:ltm
Packaged: 2011-09-19 06:26:08 UTC; D. Rizopoulos
Repository: CRAN
Date/Publication: 2011-09-19 06:36:02

## ltm 0.9-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ltm
 Title: Latent Trait Models under IRT
-Version: 0.9-6
-Date: 2011-09-19
+Version: 0.9-7
+Date: 2011-10-18
 Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
 Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
 Description: Analysis of multivariate dichotomous and polytomous data
@@ -14,6 +14,6 @@
 LazyData: yes
 License: GPL (>= 2)
 URL: http://rwiki.sciviews.org/doku.php?id=packages:cran:ltm
-Packaged: 2011-09-19 06:26:08 UTC; D. Rizopoulos
+Packaged: 2011-10-18 05:37:11 UTC; D. Rizopoulos
 Repository: CRAN
-Date/Publication: 2011-09-19 06:36:02
+Date/Publication: 2011-10-18 10:50:22

## ltm 0.9-8

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.9-8
Date: 2012-08-17
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data
        using latent trait models under the Item Response Theory
        approach. It includes the Rasch, the Two-Parameter Logistic,
        the Birnbaum's Three-Parameter, the Graded Response, and the
        Generalized Partial Credit Models.
Depends: R (>= 2.13.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://rwiki.sciviews.org/doku.php?id=packages:cran:ltm
Packaged: 2012-08-17 13:56:01 UTC; 698791
Repository: CRAN
Date/Publication: 2012-08-17 14:26:57

## ltm 0.9-9

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 0.9-9
Date: 2012-09-17
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data
        using latent trait models under the Item Response Theory
        approach. It includes the Rasch, the Two-Parameter Logistic,
        the Birnbaum's Three-Parameter, the Graded Response, and the
        Generalized Partial Credit Models.
Depends: R (>= 2.14.0), MASS, msm, mvtnorm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://rwiki.sciviews.org/doku.php?id=packages:cran:ltm
Packaged: 2012-09-17 06:34:40 UTC; 698791
Repository: CRAN
Date/Publication: 2012-09-17 06:47:50

## ltm 1.0-0

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 1.0-0
Date: 2013-12-20
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, the Graded Response, and the Generalized Partial Credit Models.
Depends: R (>= 2.14.0), MASS, msm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://rwiki.sciviews.org/doku.php?id=packages:cran:ltm
Packaged: 2013-12-20 09:11:59 UTC; drizopoulos
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-12-20 10:59:19

## ltm 1.1-0

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 1.1-0
Date: 2017-09-11
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, the Graded Response, and the Generalized Partial Credit Models.
Depends: R (>= 2.14.0), MASS, msm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/drizopoulos/ltm
NeedsCompilation: no
Packaged: 2017-09-11 11:22:06 UTC; drizo
Repository: CRAN
Date/Publication: 2017-09-11 11:49:52 UTC

## ltm 1.1-1

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 1.1-1
Date: 2018-04-17
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, the Graded Response, and the Generalized Partial Credit Models.
Depends: R (>= 3.0.0), MASS, msm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/drizopoulos/ltm
NeedsCompilation: no
Packaged: 2018-04-17 08:22:45 UTC; drizo
Repository: CRAN
Date/Publication: 2018-04-17 08:48:04 UTC

## ltm 1.2-0

=== DESCRIPTION ===
Package: ltm
Title: Latent Trait Models under IRT
Version: 1.2-0
Date: 2022-02-18
Author: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Maintainer: Dimitris Rizopoulos <d.rizopoulos@erasmusmc.nl>
Description: Analysis of multivariate dichotomous and polytomous data using latent trait models under the Item Response Theory approach. It includes the Rasch, the Two-Parameter Logistic, the Birnbaum's Three-Parameter, the Graded Response, and the Generalized Partial Credit Models.
Depends: R (>= 3.0.0), MASS, msm, polycor
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/drizopoulos/ltm
NeedsCompilation: no
Packaged: 2022-02-18 09:10:55 UTC; drizo
Repository: CRAN
Date/Publication: 2022-02-18 09:40:02 UTC
